Subject: Re: [Int-area] Last Call: draft-atlas-icmp-unnumbered (Extending ICMP for Interface and Next-hop Identification) to Proposed Standard

From: Jari Arkko <[email-masked]>
Date: Tue, 13 Jan 2009 13:13:52 +0200

An IPR declaration [1] was recently filed for this draft. This happened 
when the INTAREA working group had already passed the draft onwards and 
I had initiated the IETF Last Call; the existence of the IPR was a 
surprise. The IPR is not necessarily a problem, but I think it is fair 
to take the draft back to the WG so that the matter can be considered 
again in the light of all information that we now have.

As a result, I am terminating the Last Call and sending the draft back 
to the INTAREA working group. A separate WG Last Call will be initiated 
later.

Jari

[1] https://datatracker.ietf.org/ipr/1065/

_______________________________________________
Int-area mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/int-area